
/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */


/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:60;
    display:none;
}
/* The slices in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:50;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:50;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#000;
    color:#fff;
    opacity:0.8; /* Overridden by captionOpacity setting */
    width:100%;
    z-index:89;
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:99;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position:relative;
    z-index:99;
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
.nivo-controlNav .nivo-thumbNavWrapper {
    z-index: 100;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}
/*.nivo-controlNavHolder {*/
/*    display: none;*/
/*    z-index: 100;*/
/*}*/
/*.nivoSlider .nivo-controlNavHolder {*/
/*    display: block;*/
/*}*/

/*.nivoSlider .nivo-controlNavHolder .nivo-controlNav span {*/
/*    display: block;*/
/*}*/

/*.nivoSlider .nivo-controlNavHolder .nivo-controlNav span.nivo-thumbNavWrapper {*/
/*    display: none;*/
/*}*/
.ari-image-slider-wrapper
{
    margin: 0 auto;
}

body .ari-image-slider-wCtrlNav
{
    margin-top: 30px;
    margin-bottom: 10px;
}

.nivoSlider {
    position:relative;
    margin: 0;
    background:#202834 url(images/loading.gif) no-repeat 50% 50%;
    -moz-box-shadow:0px 0px 10px #333;
    -webkit-box-shadow:0px 0px 10px #333;
    box-shadow:0px 0px 10px #333;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
}

.nivo-controlNavHolder {
   position:absolute;
   left:50%;
   width:auto;
   bottom:-23px;
   display:none;
}

.nivo-controlNav {
    position: relative;
    left: 30%;
    width: auto;
    bottom:-23px
}

.nivo-controlNav a {
    display:block;
    width:10px;
    height:10px;
    background:url(images/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position:-10px 0;
}

.nivo-directionNav a {
    display:block;
    width:32px;
    height:34px;
    background:url(images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
a.nivo-nextNav {
    background-position:-32px 0;
    right:10px;
}
a.nivo-prevNav {
    left:10px;
}
.nivo-controlNav a.hover {
    background-position:-10px 0;
}
.nivo-controlNav .nivo-thumbNavWrapper img {
    display: block !important;
    position: absolute;
    top: -100%;
    left: -50%;
    margin-top: -12px;
    border: 1px solid #A0A0A0;
    background-color: #FFF;
    padding: 3px;
    -moz-box-shadow: 0 0 5px #999;
    -webkit-box-shadow: 0 0 5px #999;
    -o-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
}
.nivo-arrow-border {
    border-color: #0E0E0E transparent transparent transparent;
    border-style: solid;
    border-width: 5px;
    height:0;
    width:0;
    position:absolute;
    bottom:100%;
    margin-bottom: -5px;
    left:0;
}
.nivo-arrow {
    border-color: #FFF transparent transparent transparent;
    border-style: solid;
    border-width: 5px;
    height:0;
    width:0;
    position:absolute;
    bottom:100%;
    margin-bottom: -5px;
    left:0;
}
